<?php  //$Id: mysql.php,v 1.2 2006/04/16 16:50:56 moodler Exp $

// MySQL commands for upgrading this question type

function qtype_rqp_upgrade($oldversion=0) {
    global $CFG;

    return true;
}

?>
